Bug 2028936 - perl-Test2-Harness-1.000088 is available
Summary: perl-Test2-Harness-1.000088 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test2-Harness
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-03 18:49 UTC by Upstream Release Monitoring
Modified: 2022-01-07 01:15 UTC (History)
2 users (show)

Fixed In Version: perl-Test2-Harness-1.0.88-1.fc36 perl-Test2-Harness-1.0.92-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-07 01:15:59 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-12-03 18:49:37 UTC
Latest upstream release: 1.000083
Current version/release in rawhide: 1.0.79-1.fc36
URL: https://metacpan.org/release/Test2-Harness

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21137/

Comment 1 Upstream Release Monitoring 2021-12-07 00:52:46 UTC
Latest upstream release: 1.000085
Current version/release in rawhide: 1.0.82-1.fc36
URL: https://metacpan.org/release/Test2-Harness

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21137/

Comment 2 Upstream Release Monitoring 2021-12-07 22:47:07 UTC
Latest upstream release: 1.000086
Current version/release in rawhide: 1.0.82-1.fc36
URL: https://metacpan.org/release/Test2-Harness

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21137/

Comment 3 Upstream Release Monitoring 2021-12-09 22:30:36 UTC
Latest upstream release: 1.000087
Current version/release in rawhide: 1.0.82-1.fc36
URL: https://metacpan.org/release/Test2-Harness

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21137/

Comment 4 Upstream Release Monitoring 2021-12-13 20:06:28 UTC
Latest upstream release: 1.000088
Current version/release in rawhide: 1.0.82-1.fc36
URL: https://metacpan.org/release/Test2-Harness

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21137/

Comment 5 Petr Pisar 2021-12-14 09:32:53 UTC
An enhancement release suitable for Fedora ≥ 35.

Comment 6 Fedora Update System 2021-12-14 09:45:32 UTC
FEDORA-2021-5cf6222607 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5cf6222607

Comment 7 Fedora Update System 2021-12-14 15:41:28 UTC
FEDORA-2021-5cf6222607 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5cf6222607`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5cf6222607

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-12-17 01:57:21 UTC
FEDORA-2021-d43f7f001e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d43f7f001e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d43f7f001e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-18 02:20:51 UTC
FEDORA-2021-1a77c1d6b4 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1a77c1d6b4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1a77c1d6b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-01-07 01:15:59 UTC
FEDORA-2021-1a77c1d6b4 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.